Can't Find BSD Subsystem

Discussion in 'iOS Jailbreak & Cydia' started by Snipeye, May 4, 2009.

  1. Snipeye

    Snipeye New Member

    Joined:
    Sep 23, 2008
    Messages:
    4
    Likes Received:
    0
    I can't locate BSD subsystem on cydia or installer of icy no matter how much I search. I jailbroke my ipod touch (1g) with QuickPwn, currently running 2.2.1. Does quickpwn automatically install that? I was able to install openssh and openssl, would it require bsd subsystem to be installed before i could install those, or what?
  2. whcodered

    whcodered Member

    Joined:
    Oct 11, 2007
    Messages:
    247
    Likes Received:
    0
    Device:
    4G iPod touch
    BSD Subsystem is from way back in the 1.x and Installer days. You don't need to worry about that on 2.x.

Share This Page